@media (prefers-color-scheme: dark){
html						{background-color: #000000}
p,h6,h5,h4,h3,h2,h1,.icn	{color: #ffffff}
a:link						{color: #8A2BE2}
a:visited					{color: #8A2BE2}
.dstq						{color: #e6b43c}
.btn_pag_link				{background-color: #8A2BE2}
.linha						{background-color: #2d2d2d}
.fa-dt						{--fa-primary-color: #ffffff; --fa-secondary-opacity: 0.75; color: transparent; background-clip: text; background-image: linear-gradient(#e6b43c 50%, #ff9900)}
.sombra-icone				{opacity: 0.1}
}

@media (prefers-color-scheme: light){
html						{background-color: #ffffff}
p,h6,h5,h4,h3,h2,h1,i,.icn	{color: #000000}
a:link						{color: #FF4500}
a:visited					{color: #FF4500}
.dstq						{color: #e6b43c}
.btn_pag_link				{background-color: #FF4500}
.linha						{background-color: #e5e5e5}
.fa-dt						{--fa-primary-color: #2d2d2d; --fa-secondary-opacity: 0.75; color: transparent; background-clip: text; background-image: linear-gradient(#e6b43c 50%, #ff9900)}
.sombra-icone				{opacity: 1.0}
}